/*================================================
 *  Long Townのコト
 ================================================*/
.yellow-bg {
    background-color: #f4f1e6;
}
.about {
    padding: 100px 0 65px;
    text-align: center;
}
.about_title {
    width: 75%;
    max-width: 397px;
}
.about_h3 {
    margin: 50px 0 32px;
    font-size: 34px;
    font-weight: bold;
}
.about_illust {
    width: 100%;
    max-width: 814px;
    margin-top: 70px;
}

@media screen and (max-width: 768px) {
    .about_h3 {
        font-size: 24px;
    }
}

/*================================================
 * slider
 ================================================*/
.slider {
    display: flex;
    width: 1000%; /* スライドが被ったら数字を増やす */
}
.slider_item {
    display: flex;
}
.slider_item-toleft {
    animation: infinity-scroll-left 105s infinite linear 0s both;
}
.slider_item img {
    width: 340px;
    margin-right: 20px;
}
@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
@media screen and (max-width: 768px) {
    .slider_item img {
        width: 247px;
    }
}

/*================================================
 * 主な特徴
 ================================================*/
.icon_title {
    width: 43%;
    max-width: 270px;
    margin-bottom: 60px;
}
.feature_box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.feature_item {
    width: 48%;
    padding: 45px;
    border: solid 3px #9f7b6b;
    box-shadow: 7px 10px 0 #9f7b6b;
}
.feature_item:nth-child(n + 3) {
    margin-top: 25px;
}
.feature_h3 {
    font-size: 37px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: dotted 2px #000;
    display: flex;
    align-items: center;
}
.feature_h3_square {
    width: 37px;
    height: 37px;
    background-color: #fed16a;
    margin-right: 14px;
}
@media screen and (max-width: 768px) {
    .icon_title {
        margin-bottom: 40px;
        width: 48%;
    }
    .feature_item {
        width: 100%;
        margin-top: 25px;
        padding: 30px;
    }
    .feature_item:nth-child(1) {
        margin-top: 0 !important;
    }
    .feature_h3 {
        font-size: 24px;
        margin-bottom: 18px;
        padding-bottom: 18px;
    }
    .feature_h3_square {
        width: 25px;
        height: 25px;
        margin-right: 8px;
    }
}

/*================================================
 * プラン
 ================================================*/
.plan_price {
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: solid 1px #000;
}
.plan_price img {
    width: 100%;
    max-width: 813px;
}
.plan_h4 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 25px;
}
.plan_text {
    display: flex;
    flex-wrap: wrap;
}
.plan_text p {
    margin-right: 1rem;
    padding-left: 1em;
    text-indent: -1em;
}
.plan_text_option {
    width: 100%;
    padding-left: 0 !important;
    text-indent: 0 !important;
}
@media screen and (max-width: 768px) {
    .plan_price {
        padding-bottom: 12px;
    }
    .plan_price img {
        width: 335px;
    }
    .plan_h4 {
        font-size: 20px;
        line-height: 34px;
        margin-bottom: 12px;
    }
}

/*================================================
 * 制作実績
 ================================================*/
.production_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.production_box img {
    width: 100%;
    max-width: 500px;
}
.production_box a {
    margin-top: 30px;
    position: relative;
}
.production_box p {
    position: absolute;
    bottom: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 1rem;
}
@media screen and (max-width: 768px) {
    .production_box a {
        margin-top: 0;
    }
    .production_box a:nth-child(n + 2) {
        margin-top: 15px !important;
    }
    .production_box p {
        font-size: 14px;
        padding: 5px 0;
    }
}

/*================================================
 * 流れ
 ================================================*/
.rakuraku {
    width: 100%;
    background-color: #fff;
    padding: 60px 0 90px;
}
.rakuraku_title {
    width: 80%;
    margin: 0 auto 33px;
}
.rakuraku_main {
    margin-top: 65px;
}
.rakuraku_box {
    display: flex;
    border-bottom: dotted 2px #9f7b6a;
    padding-bottom: 30px;
    width: 88%;
    max-width: 765px;
    margin: 47px auto 0;
}
.rakuraku_number {
    width: auto;
    border-top: dotted 2px #9f7b6a;
    padding: 0 23px;
    margin-right: 44px;
}
.rakuraku_h4 {
    font-size: 35px;
    margin-bottom: 26px;
}
.rakuraku_arrow {
    width: 50px;
    margin: 35px auto 0;
}
@media screen and (max-width: 768px) {
    .rakuraku_title {
        width: 165px;
        margin: 0 auto;
    }
    .rakuraku_main {
        margin-top: 45px;
    }
    .rakuraku_number {
        margin-right: 20px;
    }
    .rakuraku_h4 {
        font-size: 20px;
        line-height: 34px;
    }
}

/*================================================
 * Q&A
 ================================================*/
.qa_section {
    margin-bottom: 80px;
}
.qa_title {
    color: #9f7b6a;
    font-size: 30px;
    letter-spacing: 0.2rem;
    margin-bottom: 25px;
}
.qa_text {
    padding-left: 54px;
    text-indent: -54px;
}
.qa_a {
    color: #fed16a;
    font-size: 30px;
    letter-spacing: 0.3rem;
    font-family: "HiraKakuProN-W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
@media screen and (max-width: 768px) {
    .qa_section {
        margin-bottom: 50px;
    }
    .qa_title {
        font-size: 20px;
        padding-left: 42px;
        text-indent: -42px;
        line-height: 33px;
        margin-bottom: 15px;
    }
    .qa_text {
        padding-left: 41px;
        text-indent: -41px;
    }
    .qa_a {
        font-size: 20px;
    }
}

/*================================================
 * 会社概要
 ================================================*/
.company_section {
    border-top: solid 1.5px #9f7b6a;
    border-bottom: solid 1.5px #9f7b6a;
    padding: 30px 90px 60px;
}
.company_box {
    display: flex;
    align-items: baseline;
    padding: 30px 0;
    border-bottom: dotted 2px #b79b8c;
}
.company_section div:last-child() {
    border-bottom: none;
}
.company_h3 {
    font-size: 20px;
    width: 110px;
    text-align: right;
    margin-right: 50px;
}
.company_text {
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 768px) {
    .company_section {
        padding: 0 0 25px;
    }
    .company_section p {
        line-height: 28px;
    }
    .company_box {
        display: block;
        padding: 25px 0;
    }
    .company_h3 {
        width: auto;
        text-align: left;
        margin-right: 0;
        margin-bottom: 15px;
        font-size: 16px;
    }
}

/*-------------------------------------------------------------------------
						お問い合わせ　FORM
-------------------------------------------------------------------------*/
.contact_bg {
    background-color: #9f7b6a;
    padding: 40px;
    border-radius: 15px;
    margin-bottom: 50px;
}

.contact-main img {
    width: 100%;
}

.contact-body1 {
    margin: 50px 0 20px;
}

/*　ContactForm7のテーブル化レスポンシブ調整　*/

/*テーブルを親要素の幅いっぱいに伸ばす*/
.table-res-form {
    width: 100%;
    margin: 0;
}
/*一番上の行だけボーダーなし*/
.table-res-form tr:first-child {
    border-top: none;
}

/*thとtd内の余白指定*/
.table-res-form th,
.table-res-form td {
    padding: 0.5em;
}

.yuubin-margin {
    margin: 8px;
}

.wpcf7-list-item-label {
    padding: 0 15px 0 0;
    color: #000 !important;
}

/*th（項目欄）は30%幅*/
.table-res-form th {
    width: 30%;
    color: #fff;
    font-size: 20px;
    font-weight: 100;
}
/*「必須」部分のスタイリング*/
.table-res-form .requied {
    font-size: 0.8em;
    color: #9f7b6a;
    display: inline-block;
    padding: 0.3em 0.3em 0.2em;
    margin-left: 20px;
    background: #fed16a;
    border-radius: 6px;
}

/*ここから768px以下の指定*/

@media only screen and (max-width: 768px) {
    .table-res-form {
        width: 100%;
        margin: 0;
    }
    .contact_bg {
        padding: 20px 20px 50px;
        margin-bottom: 25px;
    }

    .table-res-form th,
    .table-res-form td {
        width: auto;
        display: block;
        text-align: center;
    }
    .table-res-form th {
        padding-bottom: 0;
        text-align: left;
        font-size: 18px;
    }
    .table-res-form .empty {
        display: none;
    }
    .table-res-form tr:last-child {
        border-top: none;
    }
    .table-res-form input[type="submit"] {
        margin-top: -1em;
    }

    .contact-body1 h3 {
        font-size: 15px;
    }

    .contact-body1 h3 span {
        font-size: 45px;
    }

    .contact-body1 p {
        font-size: 15px;
    }
}

/*ここまで768px以下の指定---終わり*/

/*ここから入力欄のスタイル指定*/

/*各入力フォームスタイリング*/
.table-res-form input[type="text"],
input[type="email"],
textarea {
    padding: 0.7em !important;
    margin-bottom: 0.5em;
    width: 100%;
    box-sizing: border-box;
    color: #000 !important;
}
/*入力欄にフォーカスしたら変化*/
.table-res-form input[type="text"]:focus,
textarea:focus {
    background: #eeffff;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}
/*送信ボタンスタイリング*/
.table-res-form input[type="submit"] {
    padding: 0.5em 4em;
    border-radius: 15px;
    background: #9f7b6a;
    font-size: 20px;
    color: #fff;
    border: none;
}
/*送信ボタン・マウスオーバー時スタイリング*/
.table-res-form input[type="submit"]:hover {
    background: #9f7b6a;
    box-shadow: 10px rgba(0, 0, 0, 0.5);
    transition: 0.5s ease-out;
}
@media only screen and (max-width: 768px) {
    .table-res-form input[type="text"],
    input[type="email"],
    textarea {
        padding: 0.5em;
    }
}

/*================================================
 *  確認画面
 ================================================*/
div#wpcf7cpcnf {
    background-color: #9f7b6a !important;
    border-radius: 15px;
    padding: 40px;
}
div#wpcf7cpcnf table {
    color: #fff;
    width: 100%;
    width: auto;
    margin: 0 auto;
}
div#wpcf7cpcnf td {
    padding: 0.7em;
}
div.wpcf7cp-btns {
    text-align: center;
}
.wpcf7cp-cfm-edit-btn {
    padding: 0.5em 4em;
    border-radius: 15px;
    background: #fff;
    font-size: 20px;
    color: #9f7b6a;
    border: none;
}
.wpcf7cp-cfm-submit-btn {
    padding: 0.5em 4em;
    border-radius: 15px;
    background: #fff;
    font-size: 20px;
    color: #9f7b6a;
    border: none;
}
div#wpcf7cpcnf th {
    width: 315px;
}

@media only screen and (max-width: 768px) {
    div#wpcf7cpcnf {
        padding: 20px 20px 50px;
    }
    div.wpcf7cp-btns {
        text-align: center;
    }
    .wpcf7cp-cfm-edit-btn {
        padding: 0.5em 0;
        border-radius: 15px;
        background: #fff;
        border-radius: 6px;
        font-size: 16px;
        color: #9f7b6a;
        border: none;
        width: 80%;
        margin-right: 0 !important;
    }
    .wpcf7cp-cfm-submit-btn {
        padding: 0.5em 0;
        border-radius: 15px;
        background: #fff;
        border-radius: 6px;
        font-size: 16px;
        color: #9f7b6a;
        border: none;
        width: 80%;
    }
}
